Bug 16500 - typo in italian description
typo in italian description
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: esound (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-18 02:38 EDT by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 10:34:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description borgia 2000-08-18 02:38:51 EDT
Italian description (part of) should read: "stream", not "strema" (to exhaust, present tense)
Comment 1 Elliot Lee 2000-08-21 12:19:54 EDT
Checking in it.po;
/mnt/devel/CVS/specspo/dist/it.po,v  <--  it.po
new revision: 1.71; previous revision: 1.70
done

Note You need to log in before you can comment on or make changes to this bug.